	
/*++++++++++++++++++++++++++++*/
/* MOBILE OVERRIDES ---------- */

@media (max-width: 1042px)	 {

	#clkBg { display: none; }
	.front .hero {height: auto;}
	
	#main {padding-bottom: 20px;}
	
	#main-menu.mobile	{display: block;}
	
	.main-menu.desktop,
	ul.topnav.desktop,
	#chat_button	{display: none;}
	
	
	/*reset elements*/
	#banner,
	.front .hero,
	#header-ads,
	.front .slider-listing	{
		position: static;
		float: left;
		clear: left;
		margin: 0;
		left: 0;
		top: 0;
		}
		#main .container {clear: both;}
	/**/
	
	/* homepage background */
	body.front {background: none;}
	
	body.front.fr #main,
	body.front.en #main	{background: none;}
	
	body.front.fr #main .page-header,
	body.front.en #main .page-header {background: url("../images/bg_main_texture.jpg") repeat 50% 0 / auto #2a2a2a;}
	
	
	.container, .subnav ul, .hero, .performances-slider {width: auto;}
	
	.topBar {height: 0;}
	#banner {height: 270px;}
	#header-ads {width: 100%;}
	
	.page-header {background-size:auto;}
	
	
	.festival-dates {
		color: #fff;
		left: 0;
		margin: 0;
		position: absolute;
		text-align: left;
		text-indent: 20px;
		top: 15px;
		width: 300px;
	}	
	
	/*top menu*/
	.mean-container .mean-bar {background-color: transparent;  padding-bottom: 0;}
	.mean-container .mean-nav	{background-color: #71bf43; margin-top: 42px; }
	.mean-container a.meanmenu-reveal {background-color: #71C043; }
	.mean-container a.meanmenu-reveal.meanclose {background-color: #538B32; }
	.mean-nav ul li {background-image: none; padding: 0; color: #fff;}
	.mean-container .mean-nav ul li a {border: 0 none; }
	
		.mean-container .mean-nav ul li:first-child {background-color: #538B32; font-weight: 700; }
		
		.mean-container .mean-nav ul li:first-child a,
		.mean-container .mean-nav ul li:nth-child(4) a,
		.mean-container .mean-nav ul li:nth-child(5) a		{ text-transform: none; padding-bottom: 7px; padding-top: 7px; }		
		
		.mean-container .mean-nav ul li:nth-child(2) a,
		.mean-container .mean-nav ul li:nth-child(3) a,
		.mean-container .mean-nav ul li:nth-child(4) a,
		.mean-container .mean-nav ul li:nth-child(5) a { color: #fff; text-transform: none; }
			
		.mean-container .mean-nav ul li hr {
			border: 0 none;
			background: url("../images/sep-menu.png") repeat-x  0 0 transparent;
			height: 2px;
			margin: 7px 0;
			}
			
		/*big font*/
		.mean-container .mean-nav ul li:nth-child(6) a,
		.mean-container .mean-nav ul li:nth-child(7) a,
		.mean-container .mean-nav ul li:nth-child(8) a,
		.mean-container .mean-nav ul li:nth-child(9) a,
		.mean-container .mean-nav ul li:nth-child(10) a,
		.mean-container .mean-nav ul li:nth-child(11) a,
		.mean-container .mean-nav ul li:nth-child(12) a,
		.mean-container .mean-nav ul li.mean-last a		{ 
			font-weight: 600;
			font-size: 20px; 
			padding-bottom: 5px;
			padding-top: 5px;
			}			

		.mean-container .mean-nav ul li.mean-last {background-color: #E3001B;}
		
		
		
		/*expand sub-menus*/
		
		.mean-container .mean-nav ul li:nth-child(2) a,
		.mean-container .mean-nav ul li:nth-child(3) a {background-color: #71bf43 ;} 
		
		.mean-container .mean-nav ul li:nth-child(2) a:hover,
		.mean-container .mean-nav ul li:nth-child(3) a:hover {background-color: #7FC656;}

		
		.mean-container .mean-nav ul li:nth-child(2) span,
		.mean-container .mean-nav ul li:nth-child(3) span {
			display: block;
			float: left;
			margin: 0;
			padding: 7px 25px 7px 5%;
			width: auto;
			}
			
		.mean-container .mean-nav ul li:nth-child(2) a.mean-expand span,
		.mean-container .mean-nav ul li:nth-child(3) a.mean-expand span {
			background: url("../images/t-arrow-down.png") no-repeat right center transparent;
			}	
			 
			 
		.mean-container .mean-nav ul li:nth-child(2) a.mean-expand.mean-clicked span,
		.mean-container .mean-nav ul li:nth-child(3) a.mean-expand.mean-clicked span {
			background: url("../images/t-arrow-up.png") no-repeat right center transparent;
			}				 
		
		
		.mean-container .mean-nav ul li a.mean-expand {
			border: 0 none;
			clear: left;
			float: left;
			font-size: 15px !important;
			font-weight: normal;
			height: 35px;
			margin-top: 0;
			padding: 0;
			position: relative;
			text-align: left;
			width: 100%;
			}
		.mean-container .mean-nav ul li a.mean-expand:hover {background-color: #7FC656;}
		
		.mean-container .mean-nav ul li ul li:first-child {background-color: #71bf43; font-weight: normal; }
		
		.mean-container .mean-nav ul li ul li:first-child a {text-transform: none; padding-bottom: 7px; padding-top: 7px; }	
		.mean-container .mean-nav ul li ul li a {
			font-size: 14px !important;
			padding: 5px 10% !important;
			border-bottom: 1px solid rgba(255, 255, 255, 0.25);
			border-top: 0 none;
			}
		
		
	/**/	
	
	/*header elements*/
	
	
	.front .page-header {height: 950px;}
	
	#frm_search input[type="submit"] {
		background: url("../images/i_search2.png") no-repeat scroll 10px 50% rgba(0, 0, 0, 0);
		height: 35px;
		}
	
	#frm_search {float: none; margin: 0 auto; width: 285px; padding-top: 13px; clear: both; }
	
	#l_just-for-laughs {
		left: 0;
		margin-left: 10%;
		top: 0;
		width: 40%;
		}
		
	#l_just-for-laughs img {max-width: none; width: 115%;}	
		
		
	.sponsors-header {width: 40%;  padding-top: 10px; }
	
	
	
	/*page content*/

	.front #main .container {clear:both;}
	
	.simpleads-238, .simpleads-237, .simpleads-239, .simpleads-236 {text-align: center;}
	
	.front .categories-listing,	
	.right_column {float: none; clear: both; margin: 0 auto; padding-top: 20px; width: 290px;}
	.front .categories-listing {width: 100%;}
	.front div.shows.slider-listing.active-category {width: 100%;}
	.front .categories-listing .slides {
		clear: both;
		float: none;
		margin: 0 auto;
		width: 250px;
		}
		
	.categories-listing a.moreShows { margin-top:30px; }
	
	#categories-picker {width: 220px; margin: 0 auto; float: none; }
	#categories-picker .slick-prev {left: -30px;}
	#categories-picker .slick-next {right: -30px;}
	#categories-picker h2 {width: 90%; margin: 0 5px; padding: 8px 4px;}
	
	.front .slider-listing {width: 90%;}
	.hero-slider {width: 100%;}
	
	#hero-slider .flex-direction-nav a.flex-prev {left: 0 !important;}
	#hero-slider .flex-direction-nav a.flex-next {right: 0 !important;}
		#hero-slider .flex-direction-nav a.flex-prev:hover {left: 0 !important;}
		#hero-slider .flex-direction-nav a.flex-next:hover {right: 0 !important;}
	
	
	.front .flexslider .slides {height:auto;}
	.search-by-date {width: 100%; margin-top: 10px; text-align: center; }
	.or {display:inline; width: 100%;  margin-right: 10px;}
	#b_search-by {height: 35px;}

	.player {height: 180px; margin: 0 auto; width: 80%;}
	.embedded-video .player iframe {float: left; height: 180px; width: 100%;}
	
	
	.front .slider-listing .slides > li {clear: left;}
	
	.front .slider-listing .slides > li {border: 0 none;}
	.front .slider-listing .slides li:last-child {border-right: 0 none;}
	.front .slider-listing .slides > li {border: 1px solid #777; border-bottom: 0 none;}
	.front .slider-listing .slides li:last-child {border-bottom: 1px solid #777;}
	
	.shows img.normal {height: 240px;width: 250px;}
	.slider-listing .poster {width: 250px; height: 240px;}
	
	.poster-note h3, .poster-note .poster-note-title {font-size: 17px;}
	.poster-note .show-dates {display: block; font-size: 14px;}
	
	.front .categories-listing h2 { clear: left; float: left; font-size: 30px; width: 100%; }
	
	
	
	/*info-pratique menu*/
	
	
	
	.info-container {margin-top: 31px;}
	.info-container .info-bar {background-color: #71C043;  padding-bottom: 0;}
	.info-container .info-nav	{background-color: #71bf43; margin-top: 42px;}
	.info-container .info-nav .desktop-icon {display:none;}
	
	.info-container a.infomenu-reveal {
		background: url("../images/m-arrow-down.png") no-repeat 95% center transparent;
		background-color: #71C043; 
		width: 90%; 
		padding: 13px 5%; 
		text-align: left !important; 
		text-indent: 0; 
		text-transform: uppercase; 
		font-size: 18px;
		}
	.info-container a.infomenu-reveal.infoclose {
		background: url("../images/m-arrow-up.png") no-repeat 95% center transparent;
		background-color: #538B32;
		}
	
	.info-nav ul li { 
		background-image: none;
		clear: left;
		color: #fff;
		height: 30px;
		line-height: 28px;
		padding: 4px 0 6px;
		}
	 
	.info-nav ul li:hover {background-color: #538B32;}
	
	.info-container .info-nav ul li img {float: left; margin-left: 0; margin-right: 8px;}
	.info-container .info-nav ul li a { 
		border: 0 none;
		display: inline;
		float: left;
		font-size: 15px;
		font-weight: 600;
		padding: 2px 0 15px 10px;
		text-transform: none;
		width: 80%;
		}
		
		.info-container .info-nav ul li a:hover {background-color: transparent;}
		.info-container a.infomenu-reveal span {display:none; }			
	/**/
	
	.fake-anchor {margin-top: -10px;}	
	
	.info-details img {height: auto !important; width: 100% !important;}


/*billeterie-mobile*/

#available-packages {float: none; margin: 0 auto; width: 285px;}

#available-packages .packageWrap {width: 100%; background-size: 275px 510px;}

#available-packages .top { }

#available-packages .top .right {clear: left; float: none; text-align: center; width: 100%;  height: auto;}
#available-packages .top .right img {width: 50%; display: inline; height: auto !important;}

#available-packages .top .left {width: 100%;}
#available-packages .top .left h3 {
	margin-bottom: 10px;
    margin-left: 0;
    margin-top: 15px;
    text-align: center;
	}
	
#available-packages .top .left .price { 
	background-size: 100% auto;
    font-size: 18px;
    height: 60px;
    line-height: 50px;
    margin-left: 55px;
    width: 168px;
	}

#available-packages h4 {font-size: 17px;}
#available-packages .bottom {width: 85%; font-size: 14px;}
#available-packages .bottom ul {margin: 0;}

#available-packages .bottom .button a {margin-top:10px;}

.right-column-tickets {width: 240px; float: none; margin: 0 auto 20px;}



/*footer-mobile*/

	.social-panel, .pages-panel, .newsletter-panel, #footer .links-list li {width: 100%; clear: left;}
	
	#footer .sep {border: 0 none; margin:0; padding-left:0;}

	
}	/*end media query*/



/* iPads only ----------- */
@media only screen and (min-width : 768px) 
and (max-width : 1024px)  {
	
	#l_just-for-laughs {margin-left: 32%; width: 19%;}

	}
	
/* smartphones landscape ----------- */
@media only screen and (min-width : 480px) 
and (max-width : 760px)  {
	
	#l_just-for-laughs {margin-left: 30%; width: 20%;}

	}	
	

	


	
	
	
	






